local fn = _gn(0x788756D73AC2E07C)
--- IS_SCENARIO_OCCUPIED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.IsScenarioOccupied(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4, _r)
end
